Bug 67105 - Configuring Sound Card
Configuring Sound Card
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-19 21:44 EDT by Murthy
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 14:12:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murthy 2002-06-19 21:44:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020510

Description of problem:
I am trying to configure the sound card in a Dell Optilex machine.The sound card
is IntelCorporation 82820 820(Camino) AC97.I am having problems with that.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I used "sndconfig" as root.It gave the option that it detected a PCI sound
card and the details are:
    Model:Intel Corporation 820820 828(Camino) AC'97 Audio
2.
3.
	

Actual Results:  It gave the option that it detected a PCI sound card and the
details are:
    Model:Intel Corporation 820820 828(Camino) AC'97 Audio
I couldn't get the sound sample.

Additional info:

I got the following error:
PCI Setting:Latency timer of device 00:1f.5 to 64.
i810_Audio:setting clock to 41290.

I included the "Intel (i***)" card as a module using
make menuconfig.
Comment 1 Doug Ledford 2002-06-26 18:51:17 EDT
I don't see a bug here.  The sound module is loading and it thinks it is playing
the sound.  If you aren't hearing it, it could easily just be that the volume on
the machine is turned all the way down or something similar.  Go into X windows,
run an audio mixer, adjust the volume up to reasonable levels on the Main
volume, the PCM volume, and the PCM-2 volume (if it's there) and then see if you
can hear it play any sounds.
Comment 2 Alan Cox 2003-06-10 14:12:14 EDT
No feedback in a year closing

Note You need to log in before you can comment on or make changes to this bug.